## python-acme 0.31.0-2+ubuntu16.04.6+certbot+2+8.0trisquel1

=== debian/changelog ===
python-acme (0.31.0-2+ubuntu16.04.6+certbot+2+8.0trisquel1) flidas; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Oct 2019 16:07:44 +0000

python-acme (0.31.0-2+ubuntu16.04.6+certbot+2) xenial; urgency=medium

  * Revert maintainer to Debian Let's Encrypt team

 -- James Hebden <james@ec0.io>  Fri, 25 Oct 2019 11:24:02 +1100

python-acme (0.31.0-2+ubuntu16.04.6+certbot+1) xenial; urgency=medium

  * Backport packaging to build on Ubuntu Xenial (LP: #1836823)
    - Drop debhelper compat level to 9
    - Drop Rules-Requires-Root control file field
    - Lower python-cryptography dependency to version 1.2.3 for Xenial compatability
    - Lower python-idna dependency to version 2.0 for Xenial compatibility

 -- James Hebden <james@ec0.io>  Sun, 06 Oct 2019 10:26:46 +1000
