## python-acme 0.31.0-2+ubuntu18.04.3+certbot+2+9.0trisquel1

=== debian/changelog ===
python-acme (0.31.0-2+ubuntu18.04.3+certbot+2+9.0trisquel1) etiona; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Oct 2019 16:04:49 +0000

python-acme (0.31.0-2+ubuntu18.04.3+certbot+2) bionic; urgency=medium

  * Reverted package maintainer to Debian Let's Encrypt team 

 -- James Hebden <james@ec0.io>  Fri, 25 Oct 2019 11:22:34 +1100

python-acme (0.31.0-2+ubuntu18.04.3+certbot+1) bionic; urgency=medium

  * Backport packaging to build on Ubuntu Bionic (LP: #1836823)
    - Drop Rules-Requires-Root control file field

 -- James Hebden <james@ec0.io>  Sun, 06 Oct 2019 10:25:10 +1000
