=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python-all (>= 2.7),
-               python-cryptography (>= 1.2.3),
+               python-cryptography (>= 1.3.4),
                python-docutils,
-	       python-idna (>= 2.0), python-idna (<< 2.8~),
+	       python-idna (>= 2.5), python-idna (<< 2.8~),
                python-josepy (>= 1.1.0~),
                python-mock,
                python-ndg-httpsclient,
@@ -22,9 +22,9 @@
                python-six (>= 1.9),
                python-tz,
                python3 (>= 3.4),
-               python3-cryptography (>= 1.2.3),
+               python3-cryptography (>= 1.3.4),
                python3-docutils,
-	       python3-idna (>= 2.0), python3-idna (<< 2.8),
+	       python3-idna (>= 2.5), python3-idna (<< 2.8),
                python3-josepy (>= 1.1.0~),
                python3-mock,
                python3-ndg-httpsclient,
