=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-python,
                python-all (>= 2.7),
                python-cryptography (>= 1.3.4),
@@ -38,10 +38,11 @@
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-tz
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://letsencrypt.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/acme.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/acme
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: python-acme
