=== debian/control ===
--- 
+++ 
@@ -6,21 +6,6 @@
            Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 12~),
                dh-python,
-               python-all (>= 2.7),
-               python-cryptography (>= 1.3.4),
-               python-docutils,
-	       python-idna (>= 2.5), python-idna (<< 2.8~),
-               python-josepy (>= 1.1.0~),
-               python-mock,
-               python-ndg-httpsclient,
-               python-openssl (>= 0.15),
-               python-pytest,
-               python-requests (>= 2.4.1),
-               python-requests-toolbelt (>= 0.3.0),
-               python-rfc3339,
-               python-setuptools (>= 11.3),
-               python-six (>= 1.9),
-               python-tz,
                python3 (>= 3.4),
                python3-cryptography (>= 1.3.4),
                python3-docutils,
@@ -45,23 +30,6 @@
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
-Package: python-acme
-Architecture: all
-Depends: ca-certificates,
-         python-openssl (>= 0.15),
-         ${misc:Depends},
-         ${python:Depends}
-Breaks: certbot (<< 0.20.0-1)
-Suggests: python-acme-doc
-Description: ACME protocol library for Python 2
- This is a library used by the Let's Encrypt client for the ACME
- (Automated Certificate Management Environment).  The ACME protocol is
- designed as part of the Let's Encrypt project, to make it possible to
- setup an HTTPS server and have it automatically obtain a
- browser-trusted certificate, without any human intervention.  This
- library implements the protocol used for proving the control of a
- domain.  This library is Python 2.
-
 Package: python3-acme
 Architecture: all
 Depends: ca-certificates,
@@ -82,7 +50,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Description: ACME protocol library for Python 2 - Documentation
+Description: ACME protocol library for Python 3 - Documentation
  This is a library used by the Let's Encrypt client for the ACME
  (Automated Certificate Management Environment).  The ACME protocol is
  designed as part of the Let's Encrypt project, to make it possible to
