## python-acme 1.1.0

=== debian/changelog ===
python-acme (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Bump S-V; no changes needed.
  * Drop inactive Uploaders
  * Drop versioned depends older than oldstable (cme fix)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 23 Jan 2020 22:53:17 -0500

python-acme (0.40.0-1) unstable; urgency=medium

  * New upstream version 0.40.0
  * Switch to debhelper-compat instead of d/compat
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 05 Nov 2019 19:28:06 -0500
