=== debian/control ===
--- 
+++ 
@@ -1,34 +1,34 @@
 Source: python-acme
+Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
+Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
-Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
-           Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python3 (>= 3.4),
+               python3,
                python3-cryptography (>= 1.3.4),
                python3-docutils,
-	       python3-idna (>= 2.5), python3-idna (<< 2.8),
-               python3-josepy (>= 1.1.0~),
+               python3-idna (>= 2.5),
+               python3-idna (<< 2.8),
+               python3-josepy,
                python3-mock,
                python3-ndg-httpsclient,
                python3-openssl (>= 0.15),
                python3-pytest,
-               python3-requests (>= 2.4.1),
-               python3-requests-toolbelt (>= 0.3.0),
+               python3-requests,
+               python3-requests-toolbelt,
                python3-rfc3339,
                python3-setuptools (>= 11.3),
                python3-six (>= 1.9),
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-tz
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/acme
+Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/acme.git
 Homepage: https://letsencrypt.org/
-Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/acme.git
-Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/acme
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-acme
 Architecture: all
@@ -47,9 +47,10 @@
  domain.  This library is Python 3.
 
 Package: python-acme-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
 Description: ACME protocol library for Python 3 - Documentation
  This is a library used by the Let's Encrypt client for the ACME
  (Automated Certificate Management Environment).  The ACME protocol is
