## python-acme 1.6.0

=== debian/changelog ===
python-acme (1.6.0-1) unstable; urgency=medium

  [ Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Harlan Lieberman-Berg ]
  * New upstream version 1.6.0
  * Bump API version

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 07 Jul 2020 17:19:21 -0400

python-acme (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Drop dependency on mock not required in python3
  * Bump debhelper-compat to 13
  * Disable failing TLS-ALPN-01 test caused by small keys for testing.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 05 May 2020 18:53:21 -0400

python-acme (1.3.0-3) unstable; urgency=medium

  * Switch to using a Provides virtual package for ABI
    management. (Closes: #954650)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 27 Apr 2020 18:39:03 -0400

python-acme (1.3.0-2) unstable; urgency=medium

  * Drop dep on python3-idna. (Closes: #954133)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 27 Mar 2020 11:24:16 -0400

python-acme (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 03 Mar 2020 20:48:00 -0500
