=== debian/control ===
--- 
+++ 
@@ -4,15 +4,12 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-cryptography (>= 1.3.4),
                python3-docutils,
-               python3-idna (>= 2.5),
-               python3-idna (<< 2.8),
                python3-josepy,
-               python3-mock,
                python3-ndg-httpsclient,
                python3-openssl (>= 0.15),
                python3-pytest,
@@ -37,6 +34,7 @@
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-acme-doc
+Provides: python3-acme-abi-1 (= 1.6)
 Description: ACME protocol library for Python 3
  This is a library used by the Let's Encrypt client for the ACME
  (Automated Certificate Management Environment).  The ACME protocol is
