## python-acme 1.12.0

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-cryptography (>= 1.3.4),
+               python3-cryptography (>= 2.1.4),
                python3-docutils,
                python3-josepy,
                python3-ndg-httpsclient,
-               python3-openssl (>= 0.15),
+               python3-openssl (>= 17.3.0),
                python3-pytest,
                python3-requests,
                python3-requests-toolbelt,
@@ -21,7 +21,7 @@
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-tz
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/acme
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/acme.git
 Homepage: https://letsencrypt.org/
@@ -34,7 +34,7 @@
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-acme-doc
-Provides: python3-acme-abi-1 (= 1.6)
+Provides: python3-acme-abi-${Abi-major-version} (= ${Abi-major-minor-version})
 Description: ACME protocol library for Python 3
  This is a library used by the Let's Encrypt client for the ACME
  (Automated Certificate Management Environment).  The ACME protocol is
