=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME = acme
 
@@ -15,3 +17,8 @@
 override_dh_auto_install:
 	dh_auto_install
 	find $(CURDIR)/debian/ -type d -name testdata -print0 | xargs -0 rm -rf '{}' \;
+
+override_dh_gencontrol:
+	echo "Abi-major-version=${DEB_VERSION_UPSTREAM}" | cut -d. -f1 >> debian/abi.substvars
+	echo "Abi-major-minor-version=${DEB_VERSION_UPSTREAM}" | cut -d. -f1,2 >> debian/abi.substvars
+	dh_gencontrol -- -Tdebian/abi.substvars
