## python-acme 1.21.0

=== debian/changelog ===
python-acme (1.21.0-1) unstable; urgency=medium

  * Add new signing keys. (Closes: #999503)
  * Bump version requirements, drop chardet dep
  * New upstream version 1.21.0
  * Refresh patches.
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 11 Nov 2021 23:19:29 -0500

python-acme (1.18.0-1) unstable; urgency=medium

  * New upstream version 1.18.0
  * Add new dep on chardet, drop six dependency

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 15 Aug 2021 00:33:24 -0400

python-acme (1.12.0-2) unstable; urgency=medium

  * Commit missed changes to control file.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 02 Feb 2021 16:37:28 -0500

python-acme (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 02 Feb 2021 16:27:39 -0500

python-acme (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1
  * Bump S-V; no changes needed.
  * Update d/watch to v4

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 04 Dec 2020 21:57:08 -0500

python-acme (1.8.0-1) unstable; urgency=medium

  * Generate ABI version automatically.
  * New upstream version 1.8.0

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 08 Sep 2020 20:39:30 -0400
