=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3,
                python3-cryptography (>= 2.1.4),
                python3-docutils,
-               python3-josepy,
+               python3-josepy (>= 1.9.0),
                python3-ndg-httpsclient,
                python3-openssl (>= 17.3.0),
                python3-pytest,
@@ -17,11 +17,10 @@
                python3-requests-toolbelt,
                python3-rfc3339,
                python3-setuptools (>= 11.3),
-               python3-six (>= 1.9),
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-tz
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/acme
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/acme.git
 Homepage: https://letsencrypt.org/
