## python-acme 1.29.0

=== debian/changelog ===
python-acme (1.29.0-1) unstable; urgency=medium

  * New upstream version 1.29.0
  * Bump dependency version for pyopenssl
  * Silence unnecessary pedantic long-lines warning

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 20 Aug 2022 14:03:29 -0400

python-acme (1.27.0-1) unstable; urgency=medium

  * New upstream version 1.27.0
  * Add new signing key from upstream

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 19 May 2022 17:26:11 -0400

python-acme (1.25.0-1) unstable; urgency=medium

  * New upstream version 1.25.0
  * Bump d/control with new dep versions
  * Bump d/copyright, years only

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 20 Mar 2022 18:02:04 -0400
