=== debian/control ===
--- 
+++ 
@@ -7,20 +7,20 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-cryptography (>= 2.1.4),
+               python3-cryptography (>= 2.5~),
                python3-docutils,
-               python3-josepy (>= 1.9.0),
+               python3-josepy (>= 1.13.0~),
                python3-ndg-httpsclient,
-               python3-openssl (>= 17.3.0),
+               python3-openssl (>= 17.5.0),
                python3-pytest,
                python3-requests,
                python3-requests-toolbelt,
                python3-rfc3339,
-               python3-setuptools (>= 11.3),
+               python3-setuptools (>= 41.6~),
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
-               python3-tz
-Standards-Version: 4.6.0.1
+               python3-tz (>= 2019.3~)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/acme
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/acme.git
 Homepage: https://letsencrypt.org/
@@ -29,7 +29,7 @@
 Package: python3-acme
 Architecture: all
 Depends: ca-certificates,
-         python3-openssl (>= 0.15),
+         python3-openssl (>= 17.5.0),
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-acme-doc
