## python-acme 2.1.0

=== debian/changelog ===
python-acme (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Dec 2022 20:10:04 -0500

python-acme (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Remove dependency dropped upstream.
  * Drop lintian override no longer needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 23 Nov 2022 22:30:15 -0500

python-acme (1.31.0-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 18 Oct 2022 21:16:48 -0400
