=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                python3-openssl (>= 17.5.0),
                python3-pytest,
                python3-requests,
-               python3-requests-toolbelt,
                python3-rfc3339,
                python3-setuptools (>= 41.6~),
                python3-sphinx (>= 1.3.1-1~),
