## python-acme 2.9.0

=== debian/changelog ===
python-acme (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0
  * Update dependencies for new version
  * Bump S-V; no changes needed
  * Drop no longer necessary patch for test

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 08 Feb 2024 20:02:07 -0500
