=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-cryptography (>= 2.5~),
+               python3-cryptography (>= 3.2.1~),
                python3-docutils,
                python3-josepy (>= 1.13.0~),
                python3-ndg-httpsclient,
@@ -19,7 +19,7 @@
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-tz (>= 2019.3~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/acme
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/acme.git
 Homepage: https://letsencrypt.org/
