## python-acme 2.11.0

=== debian/changelog ===
python-acme (2.11.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Harlan Lieberman-Berg ]
  * Apply multi-arch hints
  * Remove signature verification from d/watch
  * New upstream version 2.11.0

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 31 Aug 2024 21:21:36 -0400
