=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-cryptography (>= 3.2.1~),
+               python3-cryptography,
                python3-docutils,
                python3-josepy (>= 1.13.0~),
                python3-ndg-httpsclient,
-               python3-openssl (>= 17.5.0),
+               python3-openssl,
                python3-pytest,
                python3-requests,
                python3-rfc3339,
                python3-setuptools (>= 41.6~),
-               python3-sphinx (>= 1.3.1-1~),
+               python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-tz (>= 2019.3~)
 Standards-Version: 4.6.2
@@ -28,7 +28,7 @@
 Package: python3-acme
 Architecture: all
 Depends: ca-certificates,
-         python3-openssl (>= 17.5.0),
+         python3-openssl,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-acme-doc
@@ -45,6 +45,7 @@
 Package: python-acme-doc
 Architecture: all
 Section: doc
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Description: ACME protocol library for Python 3 - Documentation
