## python-acme 4.0.0

=== debian/changelog ===
python-acme (4.0.0-2) unstable; urgency=medium

  * Team Upload
  * Replace transitional python3-tz with python3-pytz (Closes: #1121882)
  * Use new dh-sequence-python3
  * Rewrite d/rules with newer & shorter syntax
  * Rewrite d/watch in v5 format
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 15:11:28 +0100

python-acme (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0 (Closes: #1083592, #1106464)
  * Bump dependencies required by upstream.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 24 May 2025 15:21:02 -0400
