=== debian/control ===
--- 
+++ 
@@ -3,27 +3,25 @@
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
-               python3-cryptography,
+               python3-cryptography (>= 43.0.0~),
                python3-docutils,
-               python3-josepy (>= 1.13.0~),
+               python3-josepy (>= 2.0.0~),
                python3-ndg-httpsclient,
-               python3-openssl,
+               python3-openssl (>= 25.0.0~),
                python3-pytest,
+               python3-pytz,
                python3-requests,
                python3-rfc3339,
-               python3-setuptools (>= 41.6~),
+               python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-               python3-tz (>= 2019.3~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/acme
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/acme.git
 Homepage: https://letsencrypt.org/
-Rules-Requires-Root: no
 
 Package: python3-acme
 Architecture: all
