=== debian/rules ===
--- 
+++ 
@@ -5,17 +5,15 @@
 export PYBUILD_NAME = acme
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	PYTHONPATH=. \
 		http_proxy='127.0.0.1:9' \
 		https_proxy='127.0.0.1:9' \
 		sphinx-build -N -bhtml docs/ build/html
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	find $(CURDIR)/debian/ -type d -name testdata -print0 | xargs -0 rm -rf '{}' \;
 
 override_dh_gencontrol:
